Subject: diff-ext comment

From: Juha Heinanen <[email-masked]>
Date: Tue, 30 Nov 1999 13:56:24 +0200 (EET)

as i mentioned in washington, it would make the life of network
operators much easier, if lsrs could automatically indicate the exp
field value corresponding to each phb.  

this could be easily implemented, for example, for downstream on demand
mode by including in the label request message the list of pscs and then
in the label mapping message the corresponding list of exp values.  the
latter could be carried in a new diff-serv exp tlv.

i could help in writing the detailed packet format and procedures if the
wg decides that this option should be included in the diff-ext draft.

-- juha

---

From: Lou Berger <[email-masked]>
Date: Tue, 30 Nov 1999 10:00:13 -0500

I privately made a similar comment to one of the authors.  I think it's a 
good idea and would also be happy to contribute.

Lou